body,
html {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    font-weight: 300;
    color: $white;
    font-family: $font-family;
}

#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
}

* {
    box-sizing: border-box;
}
